ncurses_wrefresh
ncurses_wstandout
Ncurses Functions
PHP Manual

# ncurses_wstandend

(PHP 4 >= 4.3.0, PHP 5 < 5.3.0, PECL ncurses >= 1.0.0)

ncurses_wstandend — End standout mode for a window

### Description

int ncurses_wstandend ( resource `$window` )
Warning

This function is currently not documented; only its argument list is available.

### Parameters

`window`

ncurses_wrefresh
ncurses_wstandout
Ncurses Functions
PHP Manual